Subject: at91 git tree in linux-next

From: [email-masked] (Nicolas Ferre)
Date: Tue, 31 Mar 2015 15:22:52 +0200

Hi Stephen,

I am the maintainer for the Atmel ARM SoCs (aka at91) and I would like to
know if it's possible for you to include my git tree in linux-next. It is
usually pulled in by the ARM-soc guys (in copy).

Here it is, with the branch that you would pull: "at91-next".

git://git.kernel.org/pub/scm/linux/kernel/git/nferre/linux-at91.git  at91-next

I usually merge branches in this particular one when I send a pull-request to
Arnd, Olof and Kevin so the material is usually pretty "stable".

Thanks, bye,
-- 
Nicolas Ferre